package net.yyc.common.qcc.entity;

import lombok.Data;

/**
 * 公共请求参数
 *
 * @author xyz
 * @since 1.0
 */
@Data
public abstract class CommonResponse {
	/**
	 * 业务码
	 */
	private String Status;

	/**
	 * 信息
	 */
	private String Message;


	/**
	 * 是否成功
	 *
	 * @param
	 * @return
	 * @author xyz
	 * @since 1.0
	 */
	public boolean isSuccess() {
		return "200".equals(this.Status);
	}
}
